<mat-tab-group mat-stretch-tabs dynamicHeight>
	<mat-tab label="Documentación">
		<app-url method="get" [url]="url"></app-url>
		<markdown [src]="'assets/docs/dgr.md'"></markdown>
	</mat-tab>
	<mat-tab label="Ejemplo">
		<div class="ejemplo">
			<div class="row">
				<div class="row">
					<mat-form-field class="col m4 offset-m4 s8 offset-s2">
						<input (keyup.enter)="onEnter($event)" #fieldCuit matInput placeholder="CUIT" [(ngModel)]="cuitDgr" name="cuitDgr" (ngModelChange)="cambiaCuit($event)">
					</mat-form-field>
				</div>
				<div class="col s12 center">
					<button (click)="onConsultar()" mat-raised-button color="primary">Consultar</button>
				</div>
			</div>
			<app-respuesta></app-respuesta>
		</div>
	</mat-tab>
</mat-tab-group>
